Xoops 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1772445 漏洞类型 跨站脚本
发布时间 2019-09-30 更新时间 2019-10-23
CVE编号 CVE-2019-16683 CNNVD-ID CNNVD-201909-1353
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201909-1353
|漏洞详情
XOOPS是XOOPS团队的一套开源的基于PHP和MySQL的内容管理系统。该系统可用于创建网络社区。 XOOPS 2.5.10版本中的image-manager存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:xoops.org

链接:https://xoops.org/modules/publisher/


来源:github.com

链接:https://github.com/XOOPS/XoopsCore25/commits/master


来源:blog.nirajkhatiwada.com.np

链接:https://blog.nirajkhatiwada.com.np/cve-2019-16683-stored-cross-site-scripting/


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-16683